/*banner*/ 
.banner.nyban .swiper-slide{  height:calc(100vh - 220px);}

.banner .swiper-slide{ /*height:600px;*/  height:calc(100vh - 160px);  position:relative; z-index:1; background-repeat:no-repeat; background-position:center; background-size:cover}
.banner .swiper-pagination{ bottom:10px}
.banner .swiper-pagination .swiper-pagination-bullet{ width:96px; height:3px; border-radius:3px; background-color:#fff; opacity:1; margin:0 5px; position:relative; border-radius:0}
.banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ background-color:#0052c1}
.banner video{ width:100%; height:100%;    object-fit: cover; display:block;} 
.banner .txt{ color:#fff; padding-top:110px; padding-left:90px}
.banner .txt h3{ font-size:30px}
.banner .txt .p{ font-size:17px;}
.banner .txt .more{ margin-top:10px}
.banner .txt .more a{display: inline-block;
    background-color: #0052c1;
    color: #fff;
    padding: 0 30px;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    border-radius: 36px;
    text-transform: uppercase;}
.banner .txt .more a:hover{ background-color:#fff; color:#0052c1}	
  
.nbanner{ height:460px;  background-repeat:no-repeat; background-position:center; background-size:cover}
.nbanner .weap{   position:relative; height:100%}
.nbanner .txt{ position:absolute; z-index:2; left:0;top:50%; transform:translateY(-50%); color:#fff}
.nbanner .txt h3{ font-size:48px; position:relative;margin-bottom:0; text-shadow:0 0 10px rgba(0,0,0,.2)} 
.nbanner .txt .p{ font-size:24px; } 

.banner_country{ height:370px;  background-repeat:no-repeat; background-position:center; background-size:cover}
 
.nbanner .box{ height:505px; background-repeat:no-repeat; background-position:center; background-size:cover; position:fixed; z-index:1; left:0; right:0;top:0;}

.plo{ text-align:center; margin-bottom:25px}
.plo h3{ font-size:36px; font-weight:normal; line-height:1.2; text-transform:uppercase; font-weight:700}
.plo .p{ color:#68778e; margin-top:10px}
 
.index01{ padding-top:40px; padding-bottom:20px}
.index01 ul{ margin:0 -7px}
.index01 li{ float:left; margin-bottom:14px; width:25%}
.index01 li a{ display:block; margin:0 7px; position:relative}
.index01 li h3{overflow: hidden;white-space: nowrap;text-overflow: ellipsis; position:absolute; z-index:2; left:0; right:0; bottom:10px; text-align:center; color:#2c6cb1; font-size:24px; text-transform:uppercase}
.index01 li .img{ height:224px; overflow:hidden}
.index01 li .img img{ display:block; width:100%; height:100%;object-fit: cover;}

.index01 li:nth-child(3){ width:50%}
.index01 li:nth-child(4){ width:50%}
.index01 li:nth-child(4) .img{ height:462px}

.index02{ padding-top:20px;  }
.index02 .bd{ position:relative}
.index02 .img{ height:640px; background-repeat:no-repeat; background-position:center; background-size:cover}
.index02 .txt{ width:1200px; position:absolute; z-index:2;top:40px; color:#fff; text-align:center; left:50%; margin-left:-600px;}
.index02 .txt .more{ margin-top:10px}
.index02 .txt .more a{ display:inline-block; background-color:#0052c1; color:#fff; padding:0 30px; height:36px; line-height:36px; font-size:14px; border-radius:36px; text-transform:uppercase}
.index02 .txt .more a:hover{ background-color:#fff; color:#0052c1}

.index03{ padding-top:50px; padding-bottom:50px;  }
.index03 .bd{ position:relative;}
.index03 .bd .img img{ display:block; width:100%}
.index03 .bd li{ width:30px; height:37px; position:absolute; z-index:2;}
.index03 .bd li .ico{ width:30px; height:37px; background:url(../images/ico-d.png) no-repeat center; cursor:pointer}
.index03 .bd li:hover .ico{animation: float 1s linear 0s ;}
.index03 .bd .l1{ left:62.5%;top:33.5%}
.index03 .bd .l2{ left:64.5%;top:35.2%}
.index03 .bd .l3{ left:65.0%;top:24.2%}
.index03 .bd .l4{ left:66.6%;top:34.4%}
.index03 .bd .l5{ left:49.0%;top:27.4%}
.index03 .bd .l6{ left:60.0%;top:35.0%}
.index03 .bd .l7{ left:45.8%;top:37.1%}
.index03 .bd .l8{ left:50.7%;top:34.4%}
.index03 .bd .l9{ left:50.9%;top:39%}
.index03 .bd .l10{ left:173.3%;top:40.6%}
.index03 .bd .l11{ left:178.1%;top:19.3%}

.index03 .bd li.on{  z-index:4;-webkit-animation-fill-mode:none}
.index03 .bd li.on .lipop{ display:block}
.index03 .bd li .lipop{ position:absolute; z-index:2;top:-75px; display:none; right:100px; visibility:hidden; opacity:0;transition: all 0.3s;}
.index03 .bd li .lipop{ visibility:visible; opacity:1}
.index03 .bd li .lipop:before{ content:""; display:block; width:45px; height:3px; background-color:#393939; position:absolute; z-index:2;top:90px; right:-55px}
.index03 .bd li .libox{ width:420px; background-color:#fff; padding:25px; border-radius:10px; box-shadow: 0 0 20px rgba(0,0,0,.2)}
.index03 .bd li .libox h3{ font-size:24px; color:#0052b6}
.index03 .bd li .ps{ font-size:16px}
.index03 .bd .l1 .lipop,.index03 .bd .l2 .lipop,.index03 .bd .l2 .lipop,.index03 .bd .l2 .lipop,.index03 .bd .l3 .lipop{ right:auto;left:100px}
.index03 .bd .l1 .lipop:before,.index03 .bd .l2 .lipop:before,.index03 .bd .l3 .lipop:before{ right:auto; left:-55px;}
.index03 .bd li .mclose{ display:none}

.banner .swiper-button-prev,.banner .swiper-button-next{ width:4vw; height:4vw; border:2px solid rgba(219,219,219,.5); background:rgba(0,0,0,.5); border-radius:50%;}
.banner .swiper-button-prev:after,.banner .swiper-button-next:after{ color:#fff; font-size:24px;}
.banner .swiper-button-next.swiper-button-disabled,.banner .swiper-button-prev.swiper-button-disabled{ opacity:.5;}
.banner .swiper-button-prev{ left:2vw;}
.banner .swiper-button-next{ right:2vw;}

.country{ width:100%; margin:30px auto;}
.country .tab{ border:#000000 solid 0px;}
.country .tab ul{ width:100%; display:flex; flex-wrap:wrap; justify-content:center; align-items:center; }
.country .tab ul li{ border:#000000 solid 0px; width:33.33%; text-align:center; padding:20px ;border-radius:30px 30px 0 0; font-size:20px; font-weight:bold; cursor:pointer;}
.country .tab ul li.on{ background:#f5f5f5;}
.country .bg{ background:#f5f5f5; border:#000000 solid 0px;}
.country .countryList{ border:#000000 solid 0px; margin-top:0px; padding-top:30px; padding-bottom:30px;}
.country .countryList ul{ width:100%; border:#ff0000 solid 0px; }
.country .countryList ul li{ display:inline-block; width:24.5%; margin:30px 0px; vertical-align:middle;font-size:16px; color:#666666;
            align-items: center;} 
.country .countryList ul li a{ display:block;font-size:16px; color:#000000; }
.country .countryList ul li a:hover{ color:#0066FF;}
.country .countryList ul li img{  width:50px; /*aspect-ratio: 16 / 9;*/border:#000000 solid 0px; margin-right:20px;vertical-align: middle;}

.dealers{ margin:50px auto;}
.dealers .title{ font-size:30px; color:#000000; margin-bottom:20px;}
.dealers .tips{ font-size:16px;}
.dealers .selectcity{ margin:30px auto;}
.dealers .selectcity select{ min-width:300px; height:70px; padding:15px; font-size:24px; border:#CCCCCC solid 1px; margin-right:15px; vertical-align:middle;}
.dealers .selectcity .btn{ background:#0136a0; color:#FFFFFF; font-size:24px; border:none; height:70px; width:250px; vertical-align:middle;}
.dealers .selectcity .btn:Hover{ background:#0343c2;}
.dealers .dealersList{ width:100%; margin-top:50px; padding-top:10px; clear:both; border:#000000 solid 0px; /*display: flex;flex-wrap: wrap;*/ overflow:hidden;}
.dealers .dealersList .bg{ border:#006600 solid 0px; width:102%;}
.dealers .dealersList  dl{ width:23%; float:left; margin-right:2%; border:#f2f2f2 solid 1px; padding:15px; margin-bottom:2%;aspect-ratio: 1 / 0.8;/* 使用宽高比 '1:1' */transition: transform 0.3s ease;}
.dealers .dealersList  dl:hover{transform: translateY(-10px); /* 鼠标悬停时向上移动10px */ border:#dddddd solid 1px;}
.dealers .dealersList  dl:nth-child(4n+1){ clear:left;}
/*
.dealers .dealersList  dl:nth-child(4n){ float:right; margin-right:0px;  clear:right;}*/
.dealers .dealersList dl dt{ color:#0136a0; font-weight:bold; font-size:18px;width:100%; background:url(../images/ico-d.png) no-repeat; background-size:auto 18px ; background-position:left 3px; padding-left:20px; line-height:130%;}
.dealers .dealersList dl dd{ margin:10px 0 0 0; width:100%; font-size:17px; line-height:140%;   }
.dealers .dealersList dl dd p{ margin-bottom:10px; padding-left:22px; border:#000000 solid 0px; margin-left:-2px;}
.dealers .dealersList dl dd .add{background:url(../images/ico-add.png) no-repeat;background-position:-2px 3px;background-size:auto 20px ; font-size:14px;}
.dealers .dealersList dl dd .email{background:url(../images/ico-email.png) no-repeat;background-position:-1px 2px;background-size:auto 18px ;}
.dealers .dealersList dl dd .phone{background:url(../images/ico-phone.png) no-repeat;background-position:-2px 1px;background-size:auto 18px ;}
.dealers .dealersList dl dd .name{background:url(../images/ico-company.png) no-repeat;background-position:-1px 2px;background-size:auto 17px ;}
/*
.dealers .dealersList dl dd .phone:before { content:""; background:url(../images/ico-d02.png) no-repeat;background-position:left 1px;background-size:auto 22px ; display:inline-block; width:25px; height:25px; border:#009900 solid 1px;}*/
.dealers .more{ width:100%; text-align:center; margin:50px auto;}
.dealers .more .link{background:#0136a0; color:#FFFFFF; font-size:18px; display:inline-block; height:60px; line-height:60px; padding:0 20px ;}
.dealers .more .link:after{font-family:swiper-icons;letter-spacing:0;font-variant:initial;line-height:1;
display: inline-block;transform:rotate(-90deg);transform-origin: center;
content:'prev'; font-size:14px; margin-left:10px;
}
.dealers .more .link:hover{background:#0343c2;}

.product_view{ padding:30px 0; width:100%; }
.product_view .weap_pro{  width:92%; max-width:1600px; margin:0 auto; border:#00FF00 solid 0px;overflow:hidden;}
.product_view .weap{ }
.product_view .pright{ float:right; width:30%;}
.product_view .pright .title{ font-size:38px; margin-bottom:30px; line-height:120%; }
.product_view .pright .title em{ font-weight:bold;}
.product_view .pright .desc{ min-height:130px;}
.product_view .pright .desc p{ margin-bottom:5px;}
.product_view .pright #pdf_down{ display:inline-block; color:#0044aa; margin-top:30px; background:url(../images/ico-download.png)  no-repeat; background-position: center right; background-size: auto 60%; padding-right:24px;}
.product_view .pright #pdf_down:hover{ text-decoration:underline; color:#000000;}
.product_view .pright #buylinks{ display:inline-block; font-size:22px; border:#334966 solid 1px; border-radius:10px; padding:5px 15px; color:#334966; margin-top:30px;}
.product_view .pright #buylinks:hover{ background:#334966; color:#FFFFFF;}

.product_view .imagesbox{ position:relative; float:left; width:65%;border:#000000 solid 0px;}
.product_view .imagesbox .galleries{ border:#3300FF solid 0px;/* height:calc(100vh - 150px);*/aspect-ratio: 16 / 10;}
.product_view .imagesbox  .swiper-wrapper .swiper-slide{ border:#009900 solid 0px; 
height:100%;
display: flex;
justify-content: center; /* 水平居中 */
align-items: center;    /* 垂直居中 */}
.product_view .imagesbox .galleries .swiper-wrapper .swiper-slide img{ border:#FF0000 solid 0px;max-width: 100%;  max-height: 100%; width:auto;}
.product_view .gallery-thumbs{ position:; z-index:2; left:0; right:0; bottom:0; padding:20px;width:calc(100% - 60px); }
.product_view .gallery-thumbs .swiper-wrapper .swiper-slide{ height:70px;border:#fff solid 1px; padding:5px;border-radius:5px;  }
.product_view .gallery-thumbs .swiper-wrapper .swiper-slide.swiper-slide-thumb-active { border:#000000 solid 1px;}
.product_view .gallery-thumbs img{ display:block; /*width:100%; height:60px;*/ max-width: 100%;  max-height: 100%; margin:auto;}
.product_view .gallery-thumbs .swiper-slide{ cursor:pointer}
.product_view .gallery-thumbs .swiper-slide-thumb-active img{ border:#000000 solid 0px;}
.product_view .galleries{ max-height:50vw; border:#CC0000 solid 0px; }
.product_view .galleries img{ display:block; width:calc(100% - 150px); margin:auto;}
.product_view .swiper-button-next{ right:10px}
.product_view .swiper-button-prev{ left:10px;}
.product_view .swiper-button-next,.product_view .swiper-button-prev{ width:60px; height:60px; line-height:60px; text-align:center; display:block;  background-color:rgba(0,0,0,.13); line-height:60px; border-radius:50%; color:#fff; padding:2px; }
.product_view .swiper-button-next:after{ font-size:22px;}
.product_view .swiper-button-prev:after{ font-size:22px;}
.product_view .swiper-button-next:hover,.product_view .swiper-button-prev:hover{background-color:rgba(0,0,0,.35);}

.product_view .productinfo{ width:100%; margin:30px auto;}
.product_view .productinfo img{ width:100%; border:0px; display:block; margin:0px;}

.product_view .info{ width:100%; margin:50px auto;}
.product_view .info_left{ float:left; width:50%; overflow:hidden;}
.product_view .info_left img{ width:100%;}
.product_view .content-wrapper{ float:right; width:45%; }
.product_view .content-wrapper .container{ width:100%; overflow:hidden;position: relative; font-size:16px; color:#000000;transition: height 0.4s ease; margin-bottom:10px;}
.product_view .content-wrapper #learnmore{  color:#000000;}
.product_view .content-wrapper #learnmore:hover{ color:#000000; }
/*
.product_view .toggle-btn::after {
            content: '+';
        }
        
.product_view  .toggle-btn.collapsed::after {
            content: '-';
        }*/
.product_view .fade-overlay {
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            height: 40px;
            background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.95) 100%);
            pointer-events: none;
            opacity: 1;
            transition: opacity 0.3s ease;
        }
		
.product_view .specifiction_title{ text-align:center; font-size:44px; color:#000000; margin:40px auto;}
.product_view .diy_specifiction{ width:100%; margin:20px auto;}
@media (max-width: 1220px){ 
.banner .swiper-slide{ height:44vw}

.index02 .txt{ width:100%; margin-left:0; left:10px; right:10px}
.index02 .img{ height:53vw}

}


/**/
input,textarea{ -webkit-appearance: none;}
.comflex{ display:flex; flex-wrap:wrap; justify-content:space-between;}
.comflex1{ display:flex; flex-wrap:wrap;}
.comflex2{ display:flex; flex-wrap:wrap; justify-content:center; align-items:center;}
.comflex3{ display:flex; flex-wrap:wrap; align-items:center;}
.comflex5{ display:flex; flex-wrap:wrap; justify-content:center;}
.comflex4{ display:-webkit-flex; -webkit-flex-flow:row-reverse wrap; display:flex; flex-flow:row-reverse wrap; justify-content:space-between;}
.pic{ position:relative; width:100%; overflow:hidden; transition:all .6s;}
.dfimg{ display:block; width:100%;}
.pic_w{ position:absolute; left:0; right:0; top:0; bottom:0;}
.pic_w a{ display:block;}
img,video{ border:none; -ms-interpolation-mode:bicubic; -o-object-fit:cover; object-fit:cover;}
.scroll{ overflow-y:auto;}
.scroll::-webkit-scrollbar-track{ border-radius:999px; background:none;}
.scroll::-webkit-scrollbar-thumb{ background:#dadada; min-height:20px;}
.scroll::-webkit-scrollbar{ width:6px; height:6px;}
.scroll::-webkit-scrollbar-corner{ background:transparent;}
.ck_a{ padding-left:40px; margin-top:20px; position:relative; line-height:1.375;}
.ck_a:first-child{ margin-top:5px;}
.ck_a input[type="checkbox"]{ display:none;}
.ck_a label{ color:#fff; font-size:16px;}
.ck_a input[type="checkbox"] + label span{ position:absolute; left:0; top:0; width:22px; height:22px; background:#fff; background-repeat:no-repeat; background-position:center center;}
.ck_a input[type="checkbox"]:checked + label span{ background-image:url(../images/ok.png);}

.ny_video{ width:100%; position:relative;}
.ny_video .play{ display:inline-block; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); width:6.5%; z-index:5; width:117px; height:117px; border:none; background:url(../images/video.png) no-repeat center; background-size:117px 117px; font-size:0; overflow:hidden; cursor:pointer;}
.ny_video img,.ny_video video{ display:block; width:100%;}

.pro_w{ padding:40px 0 70px 0; overflow:hidden;}
.pro_w .plo{ margin-bottom:40px;}
.comban{ position:relative; z-index:5; color:#fff; margin-top:20px;}
.comban .plo{ position:absolute; left:0; right:0; top:2vw;}
.comban .c_top{ position:absolute; left:0; right:0; top:calc(2vw + 52px); z-index:3;}
.comban .c_top ul li{ margin:0 20px; width:auto; cursor:pointer; font-size:18px;color:#0052c1;}
.comban .c_top .swiper-slide-thumb-active{ color:#0052c1; border-bottom:1px solid #0052c1;}
.comban .c_bot{ width:100%; height:auto;}
.comban .c_bot img{ width:100%; display:block; min-height:100%;/* filter:alpha(opacity=.68); opacity:.68;*/}
.comban .c_bot .txt{ position:absolute; left:0; right:0; bottom:2.75vw; text-align:center;}
.comban .c_bot .txt a{ color:#fff; border-radius:1000px; font-size:13.5px; text-transform:uppercase; line-height:2.666666666666667; display:inline-block; padding:0 30px; background:#0052c1;}
.comban .c_bot p{ font-size:18px; padding:10px 0;}
.comban .c_bot p span{ padding:0 12px;}

.pro2_bg{ background:#ebedef; overflow:hidden; padding:30px 0; margin-bottom:65px;}
.pro2_bg .plo{ margin-bottom:5px;}
.R_pro_list li{ text-align:center; background:#fff; padding:13px; margin:20px 0 35px 0; position:relative;}
.R_pro_list li .pic{ width:80%; margin:0 auto;}
.R_pro_list li .yd{ position:relative;/*padding:25px 0 18px 0;*/}
.R_pro_list li .yd:after{ content:""; display:block; position:absolute; left:50%; width:78px; margin-left:-39px; bottom:0; height:1px; background:#e0e0e0; font-size:0; overflow:hidden;}
.R_pro_list li .yd i{ width:35px; height:35px; background:url(../images/ico1_1.png) no-repeat; background-size:100%; margin:0 8px;}
.R_pro_list li .yd i.i1{ background-image:url(../images/ico1_1.png);}
.R_pro_list li .yd i.i2{ background-image:url(../images/ico1_2.png);}
.R_pro_list li .yd i.i3{ background-image:url(../images/ico1_3.png);}
.R_pro_list li h3{ font-size:15px; color:#434344; line-height:1.466666666666667; font-weight:bold; margin:13px 0 0 0; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.R_pro_list li h3 em{ display:block; color:#434344; font-weight:bold;}
.pro2_bg .R_pro_list li.hover p,.R_pro_list li.hover p em{ color:#265497;}
.pro2_bg .R_pro_list li.hover{ box-shadow:0 10px 25px rgba(196,199,201,.75);}
.pro2_bg .buts2{ float:right; padding-right:20px;}
.pro2_bg .swiper-pagination,.pro2_bg .swiper-button-next,.pro2_bg .swiper-button-prev{ position:static; width:auto; padding:0 10px;}
.pro2_bg .swiper-pagination{ font-size:18px; color:#000; margin-top:-15px;}
.pro2_bg .swiper-button-next,.pro2_bg .swiper-button-prev{ margin-right:20px;}
.pro2_bg .swiper-button-next:after,.pro2_bg .swiper-button-prev:after{ font-size:16px; color:#000;}

.siderbg{ background:#1f1f1f;}
.loc_sider ul li{ padding:20px 0;}
.loc_sider ul li:before{ content:""; display:block; position:absolute; left:0; width:1px; bottom:20px; top:20px; background:#000; font-size:0; overflow:hidden;}
.loc_sider ul li .pic{ width:43.33333333333333%; margin:0 auto;}
.loc_sider ul li a{ display:block;}
.loc_sider ul li p{ font-size:14px; color:#fff; text-align:center; line-height:1; margin-top:10px;}
.loc_sider ul li.on{ background:#0052c1;}
.loc_sider ul li.on:before{ display:none;}

.pro_m{ overflow:hidden; padding:50px 0;}
.pro_ck{ text-align:center; color:#434344; line-height:1.5; padding:6.5px 0; margin-bottom:35px;}
.pro_ck a{ margin:0 10px; font-size:22px;white-space:nowrap;}
.pro_ck a.cur{ color:#0d56a5;}
.pro_m .R_pro_list{ width:102.5%;}
.pro_m .R_pro_list li{ margin:0 2.5% 2.5% 0; width:22.5%; border:1px solid #e1e1e1; overflow:hidden;}
.pro_m .R_pro_list li .txt{ position:absolute; left:0; right:0; bottom:-100%; height:100%; background:rgba(0,0,0,.8); text-align:left; padding:0 10.85%; transition:all 0.6s;}
.pro_m .R_pro_list li .txt .cl{ width:100%;}
.pro_m .R_pro_list li .txt p{ font-size:14px; color:#b0b0b0; margin:5px 0; line-height:1.875;}
.pro_m .R_pro_list li .txt p em{ display:block; font-size:20px; color:#fff; line-height:1.6;}
.pro_m .R_pro_list li .txt span{ color:#fff; display:inline-block; background:#0052c1; font-weight:bold; font-size:20px; border-radius:1000px; width:100%; text-align:center; line-height:2.2;}
.pro_m .R_pro_list li.hover .txt{ bottom:0;}

.pop{ position:fixed; left:0; top:0; right:0; bottom:0; z-index:101000; display:none;}
.pop_bg{ position:fixed; left:0; top:0; right:0; bottom:0; background:rgba(0, 0, 0, 0.42);}
.pop_w{ background:#0d56a5; position:fixed; width:1010px; top:50%; left:50%; transform:translate(-50%, -50%); padding:35px 8%;}
.p_t2{ text-align:center; color:#fff; font-size:32px; text-transform:uppercase; line-height:1.4; margin-bottom:20px;}

.form_list{ padding:0 30px;}
.form_list li{ padding-bottom:15px;}
.form_list li:last-child{ padding-bottom:0;}
.form_list li .t2{ font-size:18px; color:#808080; line-height:2;}
.form_list li p{ font-size:16px; color:#808080; line-height:1.5; margin-top:10px;}
.f_intxt{ border:1px solid #9f9f9f; border-radius:8px; font-size:16px; line-height:1.5; padding:12px 15px; resize:none; width:100%; color:#1d1d1f; min-height:50px; display:block;}
input[type="button"].f_inbut,.f_inbut,input.subbtn{ color:#fff; text-align:center; font-size:20px; border:none; cursor:pointer; background:#0d56a5; width:150px; line-height:2.3!important; display:block;}

.pro_pop .scroll{ max-height:480px;}
.pro_pop .form_list li .t2,.pro_pop .form_list li p{ color:#fff;}
.pro_pop .f_intxt{ border-color:#fff;}
.pro_pop .scroll::-webkit-scrollbar-thumb{ background:#fff;}
.pop_but{ padding-top:20px;}
.pro_pop input[type="button"].f_inbut,.f_inbut{ background:#fff; color:#0d56a5; margin:0 10px;}

.com li .pic img,.hvav_c3_list li img{ display:block; transition:all 0.6s; max-height:100%; max-width:100%;}
.com li.hover .pic img,.hvav_c3_list li.hover img{ transform:scale(1.05);}
/*
.nyban .swiper-slide{ height:auto;}
.nyban .swiper-slide img{ display:block; width:100%;}
*/
.tit_img{ text-align:center; padding:0 0 15px 0;}
.tit_img img{ display:block; max-width:100%;}

.cd_pro{ padding-bottom:60px;}
.com_txt{ font-size:18px; color:#434344; line-height:1.911111111111111; padding-bottom:40px; text-align:justify;}
.com_dot{ position:relative;}
.com_dot img{ display:block; width:100%;}
.com_dot .com_dotli{ position:absolute; /*z-index:2;*/}
.com_dot .com_dotli i{ display:block; margin:0 auto; background:rgba(255,255,255,.5); width:1.85vw; height:1.85vw; border-radius:50%; position:relative; animation:changeBiger 2s linear infinite; transform:scale(1); transition:all .6s; cursor:pointer; z-index:2;}
.com_dot .com_dotli i:after{ content:""; display:block; position:absolute; left:50%; width:0.85vw; height:0.85vw; top:50%; transform:translate(-50%,-50%); border-radius:50%; font-size:0; overflow:hidden; background:#fff; transition:all .6s; box-shadow:0 0 3px rgba(0,0,0,.5);}
.com_dot .com_dotli .dot_infor{ display:none; position:absolute; top:-50%; transform:translate(0,-30%); left:-315px; background:#fff; width:305px; border-radius:5px; padding:15px 0; z-index:3;}
.com_dot .com_dotli .dot_infor:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; overflow:hidden;}
.com_dot .com_dotli .dot_infor .pic{ width:110px; float:left;}
.com_dot .com_dotli .dot_infor .pic_w img{ height:100%; width:auto; max-width:100%; display:block;}
.com_dot .com_dotli .dot_infor .txt{ width:185px; color:#434344; float:left;}
.com_dot .com_dotli .dot_infor .txt h3{ font-size:15px; font-weight:bold; line-height:1.56; margin-bottom:4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:100%;}
.com_dot .com_dotli .dot_infor .txt p{ font-size:12px; line-height:1.5; text-align: left;}
.com_dot .com_dotli .dot_infor .txt span{ display:block; text-align:right; margin-top:10px; border-top:1px solid #dedede;}
.com_dot .com_dotli .dot_infor .txt span a{ font-size:13px; font-weight:bold;}
.com_dot .com_dotli.hover .dot_infor{ display:block;}
.com_dot .com_dotli.li_rt .dot_infor{ left:calc(1.85vw + 10px);}
/*.com_dot .com_dotli.li_ct .dot_infor{ left:50%; margin-left:-152.5px; top:auto; bottom:10px; transform:translate(0,-15%);}*/
.com_dot .com_dotli .dot_infor{/*transform-origin:100% 0;*/display: block;opacity:0;transition: .3s all cubic-bezier(1,.6,.2,0);transform: rotate(-225deg) scale(.1);}
.com_dot .com_dotli.hover .dot_infor{transition: .6s all cubic-bezier(0,1,.9,1);transform: scale(1);opacity:1;}

@keyframes changeBiger {
    from{ transform:scale(1.1)}
    25%{ transform:scale(1.05)}
    50%{ transform:scale(.95)}
    75%{ transform:scale(1.05)}
    to{ transform:scale(1.1)}
}
.cd_pro1{ padding:60px 0 0 0;}
.cd_pro2{ padding:20px 0 0 0;}
.cd_pro2_txt{ background:#0d56a5; text-align:left; color:#fff; padding:45px 3.2%; width:90.5%; margin:0 auto; position:relative;}
.cd_pro2_txt:before{ content:""; display:block; position:absolute; left:50%; width:2px; margin-left:-1px; bottom:20px; top:-110px; height:110px; background:#999; font-size:0; overflow:hidden;}
.cd_pro2_list{ padding:110px 0 0 0;}
.cd_pro2_list li{ width:48.75%;}
.cd_pro2_list li .com_txt{ margin-top:28px;}

.hvav_c1{ padding:40px 0 0 0;}
.hvav_c1_c{ width:48.75%;}
.hvav_c1_c li{ width:100%; position:relative; margin-bottom:5.128205128205128%; overflow:hidden;}
.hvav_c1_c li img{ display:block; transition:all 0.6s; max-height:100%; width:100%;}
.hvav_c1_c li.hover img{ transform:scale(1.05);}
.hvav_c1_c li a{ display:block;}
.hvav_c1_c li p{ color:#2c6cb1; font-size:36px; font-weight:bold; position:absolute; bottom:30px; left:7.65%; right:0; line-height:1.2;}
/*.hvav_c1_c:nth-child(2) li p{ color:#fff;}*/
.hvav_c1_c:last-child li p{ color:#2c6cb1;}

.hvav_c2{ background:#0d56a5; padding:32px 0 0 0;}
.ht1{ font-size:46px; color:#fff; font-weight:bold; padding:0 3.75%; text-transform:uppercase;}
.hvav_c2 .com_txt{ padding:12px 3.75% 50px 3.75%; color:#fff;}
.hvav_c2_list{ text-align:center; padding:55px 0;}
.hvav_c2_list li{ width:25%; position:relative;}
.hvav_c2_list li:before{ content:""; display:block; position:absolute; left:0; width:1px; bottom:20px; top:20px; background:#fff; font-size:0; overflow:hidden;}
.hvav_c2_list li:nth-child(1):before{ display:none;}
.hvav_c2_list li div{ height:50px;}
.hvav_c2_list li em{ font-size:55px; display:inline-block; color:#fff; position:relative; line-height:.9;}
.hvav_c2_list li span{ padding-left:15px;}
.hvav_c2_list li font{ font-size:34px; text-align:left; color:#fff; line-height:1; padding:4px 0; display:block;}
.hvav_c2_list li p{ font-size:20px; color:#fff; margin-top:8px;}
.hvav_c2_list li:nth-child(3) font,.hvav_c2_list li:nth-child(4) font{ font-size:21px;}
.hvav_c3{ overflow:hidden; padding:40px 0 20px 0;}
.hvav_c3_list li{ width:48.75%; position:relative; text-align:center; overflow:hidden; margin-bottom:2.5%;}
.hvav_c3_list li a{ display:block;}
.hvav_c3_list li img{ width:100%;}
.hvav_c3_list li .txt{ position:absolute; left:0; right:0; top:0; bottom:0; transition:all 0.6s;}
.hvav_c3_list li .txt .cl{ width:100%; color:#fff;}
.hvav_c3_list li .txt em{ display:inline-block; position:relative; font-size:48px; font-weight:700; text-transform:uppercase; padding-bottom:15px;}
.hvav_c3_list li .txt em:after{ content:""; display:block; position:absolute; left:51%; right:51%; bottom:0; height:1px; background:#fff; font-size:0; overflow:hidden; transition:all .5s linear;}
.hvav_c3_list li .txt p{ font-size:32px; line-height:1.5; display:none; margin-top:23px;}
.hvav_c3_list li.hover .txt{ background:rgba(0,0,0,.6);}
.hvav_c3_list li.hover .txt em:after{ left:15%; right:15%;}
.hvav_c3_list li.hover .txt p{ display:block;}
.hvav_c4{ margin:10px 0 65px 0; width:100%; position:relative;}
.hvav_c4_lf{ width:55%; background:#f4f4f6; padding:35px 8.2% 35px 4.55%; min-height:575px;}
.hvav_c4_lf .ht1{ color:#0d56a5; padding:0; margin-bottom:12px;}
.hvav_c4_bot{ padding:25px 0 0 0;}
.hvav_c4_bot li{ width:50%;}
.hvav_c4_bot li a{ color:#434344; font-size:22px;white-space: nowrap; font-weight:600;}
.hvav_c4_bot li a:hover{ color:#0d56a5;}
.hvav_c4_pic{ width:49.58333333333333%; position:absolute; right:0; top:50%; transform:translate(0,-50%);}
.hvav_c4_pic img{ display:block; width:100%;}

.case_list{ width:103%;}
.case_list li{ margin:0 3% 3% 0; width:30.333333333333333%;}
.case_list li a{ display:block;}
.case_list li .pic_w{ left:50%; right:inherit; transform:translateX(-50%) scale(1); height:100%;}
.case_list li .txt{ border-left:3px solid #a9a9a9; padding:1px 0 1px 18px; margin-top:24px; transition:all 0.6s;}
.case_list li .txt h3{ font-size:22px; font-weight:600; color:#434344;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:100%;}
.case_list li .txt p{ font-size:17px; color:#868686; background:url(../images/adr1.png) left center no-repeat; background-size:15px 21px; padding-left:22px;}
.case_list li.hover .pic_w{ transform:translateX(-50%) scale(1.05)!important;}
.case_list li.hover .txt{ border-left-color:#0d56a5;}

.case_pop_w{ background:#fff; position:fixed; top:5%; bottom:5%; left:50%; transform:translate(-50%, 0); padding:27px 55px 35px 55px;}
.case_pop_w .close_img{ width:25px; height:25px; position:absolute; right:25px; top:25px; cursor:pointer;}
.case_pop_w .txt{ max-height:calc(100% - 140px); padding:0 30px;}
.case_pop_w .txt img{ display:block; margin:0 auto;max-width: 100%;/*width:100%;*/}
.case_pop_w .txt img.adr_img{ margin:0 6px 0 0; display:inline; width:15px;}
.case_pop_w .txt p,.case_pop_w .txt .adrs{ font-size:18px; color:#626262; line-height:1.5; margin:10px 0; text-align:justify;}
.case_pop_w .txt .adrs{ margin:25px 0 5px 0; color:#868686;}
.case_pop_w .close_txt{ display:inline-block; border:1px solid #dbdbdb; font-size:20px; line-height:2.2; padding:0 48px; color:#626262; margin-top:25px;}
.case_pop_w .close_txt:hover{ border-color:#0d56a5; color:#0d56a5;}

.ne_c1{ padding:80px 0 0 0;}
.ne_c2{ padding:40px 0 0 0;}
.ne_c3{ padding:50px 0 0 0;}
.ne_c4{ background:#f3f3f5; padding:32px 0 0 0;}
.ne_c4 .ht1{ color:#434344;}
.ne_c4 .com_txt{ padding:12px 3.75% 50px 3.75%;}
.ne_c5{ margin:65px 0 0 0;}

.contact1{ width:100%; padding:80px 0 60px 0;}
.contact1_lf{ width:calc(100% - 6.4% - 378px);}
.contact1 .form_list{ padding:0;}
.contact1 .ck_a label{ color:#1d1d1f;}
.contact1 .ck_a input[type="checkbox"] + label span{ border:1px solid #9f9f9f;}
.contact1 .ck_a input[type="checkbox"]:checked + label span{ background-image:url(../images/ok1.png); border-color:#0d56a5; background-color:#0d56a5;}
.contact1 .f_inbut{ margin:0;}
.contact1_rt{ width:378px; margin-top:10px;}
.contact1_rt img{ display:block; width:100%;}
.contact2{ background:#0d56a5; color:#fff; padding:20px 0 65px 0; margin-bottom:60px;}
.contact2 h3{ font-size:24px; font-weight:bold; line-height:1.333333333333333; margin:40px 0 10px 0; padding-top:3px;}
.contact2 p{ font-size:16px; line-height:1.75;}

.ab_c2_bg{ background:#f5f5f5; padding:20px 0; position:relative;}
.ab_c2_bg:after{ content:""; display:block; position:absolute; left:calc(50% - 18px); margin-left:-5px; bottom:0; width:10px; height:20px; background:#a1a1a1; font-size:0; overflow:hidden;}
.ab_c2_c{ width:100%; max-height:840px; padding-right:30px;}
.ab_c2_c ul{ width:100%; position:relative; padding:20px 0;}
.ab_c2_c ul:before{ content:""; display:block; position:absolute; left:50%; margin-left:-12px; top:2.55vw; width:0; height:0; border-left:12px solid transparent; border-right:12px solid transparent; border-bottom:9px solid #a1a1a1; font-size:0; overflow:hidden;}
.ab_c2_c ul:after{ content:""; display:block; position:absolute; left:50%; margin-left:-5px; top:3vw; bottom:0; width:10px; background:#a1a1a1; font-size:0; overflow:hidden;}
.ab_c2_c ul li{ width:100%; position:relative; margin-bottom:30px;}
.ab_c2_c ul li:last-child{ margin-bottom:0;}
.ab_c2_c ul li:nth-child(2n){ display:-webkit-flex; -webkit-flex-flow:row-reverse wrap; display:flex; flex-flow:row-reverse wrap; justify-content:space-between;}
.ab_c2_c ul li .pic{ width:42.08333333333333%;}
.ab_c2_c ul li .time{ text-align:center; background:rgba(158,187,219,.4); position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); padding:12px; border-radius:50%; z-index:5;}
.ab_c2_c ul li .time:after,.ab_c2_c ul li .time:before{ content:""; display:block; position:absolute; top:50%; margin-top:-.05px; height:1px; width:1.2vw; background:#434344; font-size:0; overflow:hidden;}
.ab_c2_c ul li .time:before{ right:5.4vw;}
.ab_c2_c ul li .time:after{ left:5.4vw;}
.ab_c2_c ul li .time em{ display:block; color:#fff; background:#0d56a5; font-size:18px; border-radius:50%; width:3.4vw; height:3.4vw; line-height:3.4vw;}
.ab_c2_c ul li .txt{ width:42.08333333333333%;}
.ab_c2_c ul li .cl{ width:100%;}
.ab_c2_c ul li .txt .ab_t1{ font-size:36px; font-weight:600; color:#434344;}
.ab_c2_c ul li .txt .com_txt{ padding-bottom:0;}
.ab_c3{ padding:70px 0;}
.ab_c3_tab{ padding:10px 0 45px 0;}
.ab_c3_tab .swiper-slide{ text-align:center; background:#f5f5f5; font-size:20px; color:#6d6d6e; font-weight:bold; border-bottom:5px solid #0f57a6; line-height:1.5; padding:1.5vw 0; cursor:pointer;}
.ab_c3_tab .swiper-slide-thumb-active{ background:#0f57a6; color:#fff;}
.ab_c4{ padding:20px 0;}
.ab_c4_list{ width:102.5%; padding:5px 0 0 0;}
.ab_c4_list li{ border:1px solid #e0e0e0; width:22.5%; margin:0 2.5% 2.5% 0; transition:all 0.6s;}
.ab_c4_list li a{ display:block;}
.ab_c5 .hvav_c4_lf{ padding-top:100px;}
.ab_c4_list li.hover{ border-color:#0d56a5;}

@media screen and (max-width:1440px){
.ny_video .play{ background-size:90px 90px;}

}

@media screen and (max-width:1240px){
.ab_c2_c ul li .time:before{ right:80px;}
.ab_c2_c ul li .time:after{ left:80px;}
.ab_c2_c ul li .time em{ font-size:16px; width:50px; height:50px; line-height:50px;}
.ab_c3_tab .swiper-slide{ font-size:15px;  padding:1.5vw 0; cursor:pointer;}
}

@media screen and (max-width:1024px){
.scroll::-webkit-scrollbar{ width:4px; height:4px;}
.ck_a{ padding-left:35px;}
.ck_a label{ font-size:14px;}
.ck_a input[type="checkbox"] + label span{ width:20px; height:20px;}

.ny_video img{ width:160%; margin-left:-30%;}

.dealers .selectcity select{ min-width:inherit; width:67%;  height:50px; padding:10px; font-size:20px; margin-right:2%;}
.dealers .selectcity .btn{  height:50px; width:30%;  font-size:20px;}
.dealers .dealersList  dl{ width:31%; float:left; margin-right:2%;padding:15px; margin-bottom:2%;}
.dealers .dealersList  dl:nth-child(3n+1){ clear:left;}
.dealers .dealersList  dl:nth-child(4n+1){ clear:none;}


.comban .plo{ top:20px;}
.comban .c_top ul li{ font-size:14px; margin:auto 15px;}
.comban .c_bot img{ width:150%; margin-left:-25%;}
.comban .c_bot .txt a{ font-size:12px;}
.comban .c_bot p{ font-size:14px;}
.comban .swiper-button-prev,.comban .swiper-button-next{ width:30px; height:30px;}
.comban .swiper-button-prev:after,.comban .swiper-button-next:after{ font-size:16px;}

.R_pro_list li .yd i{ width:25px; height:25px;}
.R_pro_list li h3{ font-size:14px;}
.pro2_bg{ margin-bottom:35px; padding-bottom:15px;}
.pro2_bg .swiper-pagination{ font-size:15px;}
.pro2_bg .swiper-button-next,.pro2_bg .swiper-button-prev{ margin-right:10px;}
.pro2_bg .swiper-button-next:after,.pro2_bg .swiper-button-prev:after{ font-size:14px;}

.siderbg .weap{ max-width:100%;}
.loc_sider ul li{ padding:15px 0;}

.pro_m{ padding:20px 0 30px 0;}
.pro_ck{ margin-bottom:25px; text-align:left;}
.pro_ck a{ font-size:13px;}
.pro_m .R_pro_list li{ width:47.5%;}
.pro_m .R_pro_list li .txt{ padding:0 3%;}
.pro_m .R_pro_list li .txt .cl{ width:100%;}
.pro_m .R_pro_list li .txt p{ font-size:12px; margin:4px 0;}
.pro_m .R_pro_list li .txt p em{ font-size:14px;}
.pro_m .R_pro_list li .txt span{ font-size:14px;}

.pop_w{ width:92%; padding:15px 1.5% 15px 3%;}
.p_t2{ font-size:22px;}

.form_list{ padding:0 1.5% 0 0;}
.form_list li .t2{ font-size:14px;}
.form_list li p{ font-size:14px;}
.f_intxt{ font-size:14px; padding:10px 15px; min-height:43px;}
input[type="button"].f_inbut,.f_inbut{ font-size:16px; width:42%;}

.pro_pop .scroll{ max-height:280px;}


.nyban .swiper-slide img{ width:160%; margin-left:-30%;}

.cd_pro2 .tit_img img{ max-width:40%;}

.com_txt{ font-size:14px; padding-bottom:30px;}
.com_dot .com_dotli .dot_infor{ left:-245px; width:235px;}
.com_dot .com_dotli .dot_infor .pic{ width:80px}
.com_dot .com_dotli .dot_infor .txt{ width:145px;}
.com_dot .com_dotli .dot_infor .txt h3{ font-size:13px;}
.com_dot .com_dotli .dot_infor .txt p{ font-size:12px;}
.com_dot .com_dotli .dot_infor .txt span a{ font-size:12px;}

.cd_pro{ padding-bottom:20px;}
.cd_pro1{ padding:40px 0 0 0;}
.cd_pro2{ padding:20px 0 0 0;}
.cd_pro2_list{ padding:40px 0 0 0;}
.cd_pro2_txt{ width:100%;}

.hvav_c1_c{ width:100%;}
.hvav_c1_c li p{ font-size:18px;}

.hvav_c2 .com_txt{ padding-bottom:30px;}

.ht1{ font-size:26px;}
.hvav_c2_list{ padding:0 0 55px 0;}
.hvav_c2_list li{ width:50%; margin-top:25px;}
.hvav_c2_list li:nth-child(3):before{ display:none;}
.hvav_c2_list li div{ height:30px;}
.hvav_c2_list li em{ font-size:25px;}
.hvav_c2_list li span{ padding-left:10px;}
.hvav_c2_list li font{ font-size:16px;}
.hvav_c2_list li p{ font-size:14px;}
.hvav_c2_list li:nth-child(3) font,.hvav_c2_list li:nth-child(4) font{ font-size:16px;}
.hvav_c3_list li{ width:100%;}
.hvav_c3_list li .txt em{ font-size:22px;}
.hvav_c3_list li .txt p{ font-size:16px;}
.hvav_c4{ margin:10px 0 35px 0;}
.hvav_c4_lf{ width:100%; min-height:inherit;}
.hvav_c4_bot{ padding:0;}
.hvav_c4_bot li a{ font-size:14px;}
.hvav_c4_pic{ width:100%; position:static; transform:translate(0,0);}

.case_list{ width:102.5%;}
.case_list li{ margin:0 2.5% 15px 0; width:47.5%;}
.case_list li .txt{ border-width:2px; padding:1px 0 1px 10px; margin-top:14px;}
.case_list li .txt h3{ font-size:14px;}
.case_list li .txt p{ font-size:12px; background-size:10px 14px; padding-left:18px;}

.case_pop_w{ padding:25px 0;}
.case_pop_w .close_img{ width:15px; height:15px; right:15px; top:15px;}
.case_pop_w .plo h3{ font-size:16px;}
.case_pop_w .txt{ max-height:calc(100% - 140px); padding:0 10px; margin:0 10px;}
.case_pop_w .txt img.adr_img{ width:10px;}
.case_pop_w .txt p,.case_pop_w .txt .adrs{ font-size:14px;}
.case_pop_w .txt .adrs{ margin:15px 0 5px 0;}
.case_pop_w .close_txt{ font-size:16px; margin-top:15px;}

.ne_c1{ padding:40px 0 0 0;}
.ne_c2{ padding:20px 0 0 0;}
.ne_c4 .com_txt{ padding:12px 3.75% 50px 3.75%;}
.ne_c5{ margin:40px 0 0 0;}

.contact1{ padding:30px 0;}
.contact1_lf{ width:100%;}
.contact1_rt{ width:100%; margin-top:20px;}
.contact2{ padding:20px 0 45px 0; margin-bottom:40px;}
.contact2 h3{ font-size:16px; margin:20px 0 10px 0;}
.contact2 p{ font-size:14px;}

.ab_c2_bg:after{ left:calc(4% + 10px); margin-left:0; bottom:0; width:3px; height:20px;}
.ab_c2_c{ max-height:340px;}
.ab_c2_c ul{ padding:20px 0 20px 35px;}
.ab_c2_c ul:before{ left:6px; margin-left:0; top:2.55vw; border-left-width:5.5px; border-right-width:5.5px; border-bottom-width:5.5px;}
.ab_c2_c ul:after{ left:10px; margin-left:0; top:3vw; bottom:0; width:3px;}
.ab_c2_c ul li:nth-child(2n){ display:block;}
.ab_c2_c ul li .pic{ width:100%;}
.ab_c2_c ul li .pic img{ width:80%;}
.ab_c2_c ul li .time{ position:static; transform:translate(0,0); padding:8px; float:left; margin-bottom:15px}
.ab_c2_c ul li .time:after{ display:none;}
.ab_c2_c ul li .time:before{ left:-24px; width:20px;}
.ab_c2_c ul li .time em{ font-size:14px; width:40px; height:40px; line-height:40px;}
.ab_c2_c ul li .txt{ width:100%; margin-top:10px;}
.ab_c2_c ul li .txt .ab_t1{ font-size:20px;}
.ab_c3{ padding:50px 0 20px 0;}
.ab_c3_tab{ padding:10px 0 25px 0;}

.ab_c3_tab .swiper-slide{ font-size:14px; padding:15px 0; border-bottom-width:3px;}
.ab_c4_list li{ width:47.5%;}
.ab_c4_list li .pic_w{ left:5%; top:5%; right:5%; bottom:5%;}
.ab_c5 .hvav_c4_lf{ padding-top:35px;}
}

@media (max-width: 766px){ 
.product_view .galleries{ max-height:none; border:#CC0000 solid 0px; }
.product_view .galleries img{ display:block; width:100%; margin:auto;}
.product_view .gallery-thumbs{ position:; z-index:2; left:0; right:0; bottom:0; padding:20px;width:100%; }
.product_view .gallery-thumbs img{ display:block;  height:60px; border:#fff solid 1px; padding:5px;border-radius:5px; margin:auto;}
.product_view .gallery-thumbs .swiper-slide{ cursor:pointer}
.product_view .gallery-thumbs .swiper-slide-thumb-active img{ border:#000000 solid 1px;}

.product_view .imagesbox{ width:100%;}
.product_view .pright{ float:left; width:100%;}
.product_view .pright .title{ font-size:28px; margin-top:30px; margin-bottom:20px; line-height:120%; }
.product_view .pright .desc{ min-height:inherit;}
.product_view .info{ margin:20px auto;}
.product_view .info_left{ width:100%; }
.product_view .content-wrapper{ float:left; width:100%; }
.product_view .specifiction_title{ font-size:36px; margin:30px auto;}

.dealers .title{ font-size:20px;}
.dealers .tips{ font-size:14px;}
.dealers .selectcity select{ min-width:inherit; width:65%;  height:40px; padding:10px; font-size:16px;}
.dealers .selectcity .btn{  height:40px; width:30%;  font-size:16px; }
.dealers .dealersList{ margin:20px auto;}
.dealers .dealersList .bg{ width:100%;}
.dealers .dealersList  dl{ width:48%; float:left; margin-right:3%;padding:10px; margin-bottom:4%; }
.dealers .dealersList  dl:nth-child(2n){ float:right; margin-right:0px;}
.dealers .dealersList  dl:nth-child(2n+1){ clear:left;}
.dealers .dealersList  dl:nth-child(3n+1),
.dealers .dealersList  dl:nth-child(4n+1){ clear:none;}
.dealers .dealersList  dl dt{ font-size:16px; background-size:auto 16px ; background-position:left 2px; padding-left:15px;}
.dealers .dealersList  dl dd{ font-size:14px;}
.dealers .dealersList dl dd .add{ font-size:12px; }
.dealers .more .link{ font-size:16px; height:40px; line-height:40px;}


.plo h3{ font-size:22px;}
.index01 li{ width:50%; margin-bottom:10px}
.index01 li:nth-child(3){ width:100%}
.index01 li .img{ height:35vw}
.index01 li h3{ font-size:18px}
.index01 li a{ margin:0 5px;}
.index01 li:nth-child(4) .img{ height:calc(70vw + 10px)}
.index01 ul{ margin:0 -5px}
.index03 .bd li .ico{ transform:scale(.5)}
 
.index03 .bd li .lipop{ left:0 !important;top:0 !important; right:0 !important; bottom:0 !important; position:fixed; background-color:rgba(0,0,0,.5)}
.index03 .bd li .libox{top:50%; left:50%; position:relative; transform:translate(-50%,-50%); width:90%}
.index03 .bd li .mclose{ position:absolute; z-index:2; right:10px;top:10px; display:block}
.index03 .bd li .mclose i{ font-size:25px}
.index03 .bd li .ps{ font-size:14px}

.banner .swiper-slide{ height:calc(100vh - 50px);}
.banner .swiper-pagination .swiper-pagination-bullet{ width:50px; height:2px}
.banner .swiper-pagination{ bottom:5px}

.banner .txt{ padding-top:50px; padding-left:0px; text-align:center; border:#000000 solid 0px;}
.banner .txt h3{ font-size:22px;}
.banner .txt .p{ font-size:14px}
.banner .txt .more a{ font-size:14px; line-height:32px; height:32px; padding:0 21px}

.index02{  }
.index02 .bd{ }
.index02 .img{ height:calc(100vh - 130px); }
.index02 .txt{ width:80%; position:absolute; z-index:2;top:30%; color:#fff; text-align:center; left:50%; margin-left:-40%;}
.index02 .txt .more{ margin-top:20px}

.banner .swiper-button-prev,.banner .swiper-button-next{width:3rem; height:3rem;}
.com_dot .com_dotli.li_rt .dot_infor{ left:-2.5rem !important;}
}

#zoom{ z-index:99990; position:fixed; top:0; left:0; display:none; width:100%; height:100%; background:rgba(0, 0, 0, 0.8); filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";}
#zoom .content{ z-index:99991; position:absolute; top:50%; left:50%; width:200px; height:200px; background:#fff no-repeat 50% 50%; padding:0; margin:-100px 0 0 -100px; box-shadow:-10px 10px 10px rgba(0, 0, 0, 0.3); border-radius:4px;}
#zoom .content.loading{ background-image:url('../images/loading.gif');}
#zoom img{ display:block; max-width:none; background:#ececec; box-shadow:0 1px 3px rgba(0,0,0,0.25); border-radius:4px;}
#zoom .close{ z-index:99993; position:absolute; top:0; right:0; width:49px; height:49px; cursor:pointer; background:transparent url('../images/close4.png') no-repeat 50% 50%; opacity:1; filter:alpha(opacity=100); border-radius:0 0 0 4px;}
#zoom .previous,
#zoom .next{ z-index:99992; position:absolute; top:50%; overflow:hidden; display:block; width:49px; height:49px; margin-top:-25px;}
#zoom .previous{ left:0; background:url('../images/arrows.png') no-repeat 0 0; border-radius:0 4px 4px 0;}
#zoom .next{ right:0; background:url('../images/arrows.png') no-repeat 100% 0; border-radius:4px 0 0 4px;}
#zoom .close:hover,
#zoom .previous:hover,
#zoom .next:hover{ background-color:#0054a3;}

.pages{margin:10px auto;}
.text-center{text-align:center;}
.pagination {list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom}
.pagination li {display:inline-block!important;border:solid 1px #EBEBEB;border-radius:4px;margin:0 2px;}
.pagination a {color:#333;padding:8px 12px;line-height:18px;display:block;}
.pagination .disabled a:link,.pagination .disabled a:visited,.pagination .disabled a:hover {cursor:not-allowed;pointer-events:none;color:#EBEBEB}
.pagination li.active a,.pagination li a:hover {background:#5197f5;color:#fff;}

.master{left:0!important;top:0!important;right:0!important;bottom:0!important;position:absolute;background-color:rgba(0,0,0,.5);width:100%;height:100%;z-index:1;display:none}